
.section-wrap {
    padding: 70px 0px;
}
.s7-w {
    padding: 0px;
    align-items: flex-start;
    flex-direction: row;
    display: flex;
    gap: 120px;
}
.section-wrap {
    background: #FFE53D;
    border-radius: 20px;
    display: flex;
    justify-content: center;
}
.mail-arrow-span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    padding: 20px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.0);
    transition: 0.2s;
}
.mail-arrow-span:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.2);
}
.ton-email {
    padding: 4px 40px 0px 40px;
    border-radius: 5px;
    background: #80731E;
    border: 0px;
    width: 300px;
    max-width: calc(100% - 80px);
    height: 76px;
    color: white;
    font-size: 20px;
}
.ton-email:focus {
    outline: none;
    border: 0;
}
.ton-email::placeholder {
    color: white;
}

.yc {
    color: #FF9307;
}
.yc2 {
    color: #FFE53D;
}
.m0-20 {
    margin: 0px 20px;
}
.blue-btn {
    background: #46B9E0;
    border-radius: 25px;
    padding: 16px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 20px auto 60px auto;
    max-width: calc(100% - 40px);
}
.videos-div {
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.vid-wrap {
    border-radius: 20px;
    border: 5px solid #FF9307;
    display: flex;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.25);
	width: fit-content;
    overflow: hidden;
    margin: 0px auto;
}



.info {
    border-radius: 20px;
    border: 5px solid #46B9E0;
    display: flex;
    position: relative;
    flex-direction: column;
    gap: 20px;
}
.floater {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -80px);
    top: 0;
    
    flex-direction: row;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
}
.floater-btn {
    background: #FF9307;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 270px;
    height: 80px;
    font-size: 36px;
    color: #205C90;
}

.separator {
    display: flex;
    flex-direction: column;
    max-width: 30%;
    min-width: 250px;
    justify-content: space-between;
}
.e-img {
    max-height: 280px;
    max-width: 250px;
}

.img-wrap {
    height: 100%;
    max-height: 280px;
    display: flex;
    align-items: center;
    flex-grow: 1;
    justify-content: center
}
.img-wrap img {
    width: 100%;
}
.p-wrap {
    font-size: 28px;
}
.p-wrap p {
    text-align: center;
}

.paddinger {
    padding: 120px 80px 0px 80px;
}

@media(max-width: 1200px) {
    .floater-btn {
        width: 11rem;
        height: 4rem;
        font-size: 2rem;
    }
    .floater {
        gap: 40px;
        top: 10px;
    }
    .floater img {
        height: 160px;
    }
    
}

@media (max-width: 800px) {
    .separator {
        width: 100%;
        max-width: 50% !important;
    }
    .paddinger {
        padding: 80px 40px 0px 40px !important;
    }

    .floater {
        gap: 20px;
        flex-direction: row;
        width: 100%;
        top: 35px;
    }
    .floater img {
        height: 90px !important;
    }
    .floater-btn {
        width: 150px;
        height: 60px;
        font-size: 28px;
    }
    .main-logo {
        top: 75px !important;
    }
    .at h2, .at p {
        text-align: center;
    }
}

@media (max-width: 500px) {
    .floater-btn {
        width: 120px;
        height: 50px;
        font-size: 22px;
    }
    .ton-email {
        width: 100% !important;
    }
    .separator {
        max-width: 100% !important;
    }
    header {
        padding-top: 20px !important;
    }
    .paddinger {
        padding: 80px 20px 0px 20px !important;
    }
}
